FLANG

Public Attributes | List of all members
Fortran::parser::AnalyzedObjectsAsFortran Struct Reference

## Public Attributes
std::function< void(llvm::raw_ostream &, const evaluate::GenericExprWrapper &)> | expr
std::function< void(llvm::raw_ostream &, const evaluate::GenericAssignmentWrapper &)> | assignment
std::function< void(llvm::raw_ostream &, const evaluate::ProcedureRef &)> | call

The documentation for this struct was generated from the following file:

- include/flang/Parser/unparse.h